package cn.hanghui.outapi.platform.tenant.entity.enums.fkj;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FkjTimeoutDurationConfigEnum {
    CHOOSE_VISITEE_TIMEOUT("CHOOSE_VISITEE_TIMEOUT","选择受访人超时时长"),
    READ_IDCARD_TIMEOUT("READ_IDCARD_TIMEOUT","刷身份证超时时长"),
    INPUT_IDCARD_TIMEOUT("INPUT_IDCARD_TIMEOUT","输身份证超时时长"),
    INPUT_PHONE_TIMEOUT("INPUT_PHONE_TIMEOUT","输手机号超时时长"),
    SIGN_OUT_TIMEOUT("SIGN_OUT_TIMEOUT","签离扫码超时时长"),
    RESULT_PAGE_TIMEOUT("RESULT_PAGE_TIMEOUT","结果页超时时长"),
    FACE_TIMEOUT("FACE_TIMEOUT","刷脸超时时间"),
    ONE_TO_ONE_TIMEOUT("ONE_TO_ONE_TIMEOUT","1v1比对超时时间"),
    CONNECT_SEARCH_TIMEOUT("CONNECT_SEARCH_TIMEOUT","联网查询超时时间"),

    ;

    private String code;
    private String desc;
}
